<?xml version="1.0" encoding="UTF-8"?>
<module type="WEB_MODULE" version="4">
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$/..">
      <sourceFolder url="file://$MODULE_DIR$/../app" isTestSource="false" packagePrefix="App\" />
      <sourceFolder url="file://$MODULE_DIR$/../spec" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../tests" isTestSource="true" packagePrefix="Tests\" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/barryvdh/laravel-debugbar" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/composer" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/dnoegel/php-xdg-base-dir" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/doctrine/inflector" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/doctrine/instantiator" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/doctrine/lexer" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/dragonmantank/cron-expression" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/egulias/email-validator" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/erusev/parsedown" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/facade/flare-client-php" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/facade/ignition" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/facade/ignition-contracts" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/fideloper/proxy" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/filp/whoops" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/fzaninotto/faker" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/hamcrest/hamcrest-php" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/jakub-onderka/php-console-color" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/jakub-onderka/php-console-highlighter" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/laravel/framework" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/laravel/tinker" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/laravel/ui" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/league/flysystem" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/maximebf/debugbar" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/mockery/mockery" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/monolog/monolog" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/myclabs/deep-copy" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/nesbot/carbon" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/nikic/php-parser" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/nunomaduro/collision" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/opis/closure" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/paragonie/random_compat" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/phar-io/manifest" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/phar-io/version" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/phpdocumentor/reflection-common" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/phpdocumentor/reflection-docblock" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/phpdocumentor/type-resolver" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/phpoption/phpoption" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/phpspec/prophecy" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/phpunit/php-code-coverage" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/phpunit/php-file-iterator" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/phpunit/php-text-template" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/phpunit/php-timer" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/phpunit/php-token-stream" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/phpunit/phpunit" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/psr/container" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/psr/log" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/psr/simple-cache" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/psy/psysh" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/ramsey/uuid" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/scrivo/highlight.php" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/sebastian/code-unit-reverse-lookup" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/sebastian/comparator" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/sebastian/diff" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/sebastian/environment" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/sebastian/exporter" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/sebastian/global-state" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/sebastian/object-enumerator" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/sebastian/object-reflector" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/sebastian/recursion-context" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/sebastian/resource-operations" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/sebastian/type" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/sebastian/version" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/sven/artisan-view" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/swiftmailer/swiftmailer" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/symfony/console" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/symfony/css-selector" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/symfony/debug" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/symfony/error-handler" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/symfony/event-dispatcher" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/symfony/event-dispatcher-contracts" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/symfony/finder" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/symfony/http-foundation" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/symfony/http-kernel" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/symfony/mime" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/symfony/polyfill-ctype" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/symfony/polyfill-iconv" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/symfony/polyfill-intl-idn" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/symfony/polyfill-mbstring" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/symfony/polyfill-php72" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/symfony/polyfill-php73" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/symfony/process" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/symfony/routing" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/symfony/service-contracts" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/symfony/translation" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/symfony/translation-contracts" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/symfony/var-dumper" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/theseer/tokenizer" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/tijsverkoyen/css-to-inline-styles" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/vlucas/phpdotenv" />
      <excludeFolder url="file://$MODULE_DIR$/../vendor/webmozart/assert" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>